/*############################################################################*/
/*                                                                            */
/* Buttons Cascading Style Sheet (Mozilla)                                    */
/* Copyright 2010-2011 Russell Warburton                                      */
/*                                                                            */
/* Filename: /styles/current/buttons/buttons.css (css)                        */
/* Author: Russell Warburton (russell@warburnet.com.au)                       */
/*                                                                            */
/* No portion of this computer program may be used without prior written      */
/* permission from the author. This computer program is protected by          */
/* international copyright laws.                                              */
/*                                                                            */
/* Created: --/--/--                                                          */
/* Updated: 18/03/11 - head comment section added                             */
/*                                                                            */
/*############################################################################*/

a.button.verysmall				{ display: block; width: 48px; height: 16px; line-height: 16px; background: url('images/button.verysmall.gif') no-repeat left top; font-size: 7pt; font-weight: bold; }
a.button.verysmall:link			{ background-position: 0px 0px; color: black; }
a.button.verysmall:visited		{ background-position: 0px -16px; color: black; }
a.button.verysmall:hover		{ background-position: 0px -32px; color: black; }
a.button.verysmall:active		{ background-position: 0px -48px; color: black; }

a.button.verysmall span			{ display: inline-block; width: auto; height: 100%; border: 0px; margin: 0px; padding: 0px 2px 0px 2px; vertical-align: middle; font-size: 8pt; font-weight: normal; }
a.button.verysmall img			{ display: inline-block; width: 16px; height: 16px; border: 0px; margin: 0px; padding: 0px 2px 0px 2px; vertical-align: middle; }

a.button.small					{ display: block; width: 64px; height: 20px; line-height: 20px; background: url('images/button.small.gif') no-repeat left top; font-size: 8pt; font-weight: bold; }
a.button.small:link				{ background-position: 0px 0px; color: black; }
a.button.small:visited			{ background-position: 0px -20px; color: black; }
a.button.small:hover			{ background-position: 0px -40px; color: black; }
a.button.small:active			{ background-position: 0px -60px; color: black; }

a.button.medium					{ display: block; width: 80px; height: 20px; line-height: 20px; background: url('images/button.medium.gif') no-repeat left top; font-size: 8pt; font-weight: bold; }
a.button.medium:link			{ background-position: 0px 0px; color: black; }
a.button.medium:visited			{ background-position: 0px -20px; color: black; }
a.button.medium:hover			{ background-position: 0px -40px; color: black; }
a.button.medium:active			{ background-position: 0px -60px; color: black; }

a.button.large					{ display: block; width: 96px; height: 20px; line-height: 20px; background: url('images/button.large.gif') no-repeat left top; font-size: 8pt; font-weight: bold; }
a.button.large:link				{ background-position: 0px 0px; color: black; }
a.button.large:visited			{ background-position: 0px -20px; color: black; }
a.button.large:hover			{ background-position: 0px -40px; color: black; }
a.button.large:active			{ background-position: 0px -60px; color: black; }

a.button.verylarge				{ display: block; width: 112px; height: 20px; line-height: 20px; background: url('images/button.verylarge.gif') no-repeat left top; font-size: 8pt; font-weight: bold; }
a.button.verylarge:link			{ background-position: 0px 0px; color: black; }
a.button.verylarge:visited		{ background-position: 0px -20px; color: black; }
a.button.verylarge:hover		{ background-position: 0px -40px; color: black; }
a.button.verylarge:active		{ background-position: 0px -60px; color: black; }